

///应用管理页面

$(function(){
	$("#jsAllApp").find(".jsItem").bind("click",function(){
		var oS = $(this).find(".selectN");
		var oImg = $("#jsMyApp").find(".img")
		var oSrc = $(this).find(".img").find("img").attr("src");
		var oUrl = $(this).find(".img").find("img").attr("oUrl");
		var id = $(this).find(".img").find("img").attr("oNum");
		var oTitle = $(this).find(".info").find("h4").text();
		if(!oS.hasClass("selectT"))
		{
			if($("#jsMyApp").find(".img").find("img").length>=6)
			{
				openWin("jsDialogApp");
				return false;
			}
			oS.addClass("selectT");
			oImg.each(function(index, element) {
				if(!$(this).find("img").length>0)
				{
					$("<a class='lin' href='"+oUrl+"'><img id='"+id+"' src='"+oSrc+"'/></a>").appendTo($(this));
					$("<a class='link' href='"+oUrl+"'>"+oTitle+"</a>").appendTo($(this).next(".name"))
					return false;
				}
			});
		}
		else
		{
			oS.removeClass("selectT");
			$("#"+id).parents(".item").remove();
			$('<div class="item"><div class="img"></div><p class="name"></p></div>').appendTo("#jsMyApp")
		}
	})

	
	$("#jsAllApp").find(".jsItemN").bind("click mousemove mouseout",function(event){
			if(event.type=="click")
			{
				openWin("jsDialogAppqx");
			}
			else if(event.type=="mousemove")
			{
				if($("#coordinates").length <=0)
				{
					$("<div id='coordinates' class='radius5' >您当前的套餐无法使用此功能</div>").appendTo("body");
				}
				if($("#coordinates").length >=0)
				{  
					var oDiv=$("#coordinates");
					oDiv.css({left:event.pageX+4+'px',top:event.pageY+4+'px'})
				}
			}
			else
			{
				$("#coordinates").remove()
			}		
	})

})

